
div.img_center {
	display: inline-block;
	text-align: center;
	width: 950px;
}

/*--------------------------------------------------------------
	Masthead
--------------------------------------------------------------*/

.masthead {
	--background: url(../img/freetrial-area-bg2.jpg) no-repeat center top transparent;
	background: url(../../common/img/freetrial-evt-tot.jpg) no-repeat center top transparent;
	--height: 408px;
	height: 366px;
	overflow: none;
	position: relative;
}

.signup-form input {
	border: 1px solid transparent;
}

.signup-form input[type=text] {
	padding: 5px;
	font-size: 0.8em;
	border-radius: 2px;
	width: 138px;
}

.signup-form input[name=email] {
	width: 299px;
	padding: 5px 0 5px 5px;
	margin-top: 4px;
}

.signup-form input[name=first_name] {
	width: 299px;
	padding: 5px 0 5px 5px;
}

.signup-form input[name=phone1], .signup-form input[name=phone2], .signup-form input[name=phone3] {
	width: 88px;
	padding: 5px 0 5px 5px;
	margin-top: 4px;
}

.signup-form .ft_privacy_to {
	font-size: 0.7em; 
	color: #c9c9c9; 
	line-height: 1.3em; 
	display: inline-block; 
	letter-spacing: -1px;
	margin: 6px 0 10px;
}

span.form-footer {
	display: inline-block;
	background: url("../img/tot_img3_m2_2.gif") no-repeat; 
	height:55px; 
	width:539px;
	text-align: left; 
}
span.form-footer span {
	color: #0474ab;
	font-size: 15px;
	margin-top: 29px;
	letter-spacing: -1px;
	display: inline-block;
	cursor: pointer;
	border-bottom: 1px dotted #0474ab;
	margin-left: 327px;
}


/*--------------------------------------------------------------
	Select-product
--------------------------------------------------------------*/

.select-product {
	background: url("/asia-consumer-theme/images/faqs_bkg.png") no-repeat scroll center bottom transparent;
	width: 950px;
	height: 100px;
}

.select-product h1 {
	margin: -13px 0 20px;
	letter-spacing: -1px;
	font-size: 28px;
	font-family: CoreSans, 'Malgun gothic';
	float: left;
}

.select-product .button-area {
	text-align: right;
	float: right;
	display: inline-block;
}


/*--------------------------------------------------------------
	Composition
--------------------------------------------------------------*/

.composition {
	padding: 10px 30px;
	text-align: left;
	font-size: 13px;
}

.composition h2 {
	margin: 20px 0;
	border-bottom: 1px solid #dcdcdc;
	padding-bottom: 10px;
	font-size: 28px;
}

.composition p {
	text-align: center;
	margin: 30px 0 15px;
}

.composition span {
	display: inline-block;
	text-align: left;
	padding-top: 200px;
	vertical-align: top;
}

.composition span.compo-course {
	background: url(../img/screen-course.jpg) no-repeat top center white; 
	width: 192px;
	margin-right: 37px;
}

.composition span.compo-studio {
	background: url(../img/screen-studio.jpg) no-repeat top center white; 
	width: 192px;
	margin-right: 37px;
}

.composition span.compo-world {
	background: url(../img/screen-world.jpg) no-repeat top center white; 
	width: 172px;
	margin-right: 37px;
}

.composition span.compo-app {
	background: url(../img/screen-app.jpg) no-repeat top center white; 
	width: 172px;
}


/*--------------------------------------------------------------
	Compare
--------------------------------------------------------------*/

.compare {
	width: 100%;
	text-align: center;
	background: url("/asia-consumer-theme/images/see-learn-bg.png") no-repeat scroll center top #f1f1f1;
}

.compare h1 {
	margin: 40px 0 20px 34px;
	letter-spacing: -1px;
	font-size: 28px;
	font-family: CoreSans, 'Malgun gothic';
	float: left;
}


/*--------------------------------------------------------------
	video-area
--------------------------------------------------------------*/

.video-area {
	width: 100%;
	background: url("/asia-consumer-theme/images/white-down-arrow-new.png") no-repeat scroll top center #3b3c3c;
	padding: 40px 0;
	display: inline-block;
}

/*--------------------------------------------------------------
	Free Trial
--------------------------------------------------------------*/

.totale-trial, .reflex-trial {
	width: 417px;
	margin: 0 auto;
	text-align: center;
}

.totale-trial {
	background: url(../img/tot-trial-bg.jpg) no-repeat top center #1e1e19;
	height: 227px;	 
}

span.button-type2 {
	font-size: 20px;
	width: 260px;
	text-align: center;
	margin-left: 542px;
	margin-top: 274px;
	cursor: pointer;
	background-color: #3688fb;
}

span.button-type2:hover {
	background: url("../../common/img/next-arrow.png") no-repeat scroll 92% 50% #3688fb;
}
span.button-select {
	background: url("../../common/img/next-arrow.png") no-repeat scroll 92% 50% #3688fb;
}
span.button-type2:active {
	position: relative;
	top: 1px;
}




/*--------------------------------------------------------------
	Review
--------------------------------------------------------------*/

.review {
	--background: url(../img/see-learn-bg.png) no-repeat top center #3b3c3c; 	
	background-color: #3b3c3c; 
	padding: 5px 40px 30px 40px;	
	text-align: center;
	font-size: 0.8em;
}

.review h1 {
 	margin: 10px 0 20px;
 	letter-spacing: -1px;
	color: white;
	border-bottom: 1px solid #676767;
	padding-bottom: 10px;
}



/*--------------------------------------------------------------
	Catalogue
--------------------------------------------------------------*/

.select-languages-area { 
	margin-top: 52px;
}

.select-languages-area-trial {
	left: 593px;
	--top: 1121px;
	--top: 1006px;
	--top: 863px;
	top: 368px;
	width: 390px;
	padding: 20px;
	
}

.catalogue {
	background-color: white;	
	padding: 30px 40px;
	text-align: center;
	font-size: 0.8em;
}

.catalogue h1 {
 	margin: 20px 0 10px;
 	letter-spacing: -1px;
	padding-bottom: 10px;
}

.catalogue-totDL, .catalogue-totOnline {
	float: left;
	background-color: white;
	
	box-shadow: 0 0 20px #cdcdcd,0 0 20px #cdcdcd;
	-moz-box-shadow: 0 0 20px #cdcdcd;
	-webkit-box-shadow: 0 0 20px #cdcdcd;
	filter: progid:DXImageTransform.Microsoft.Shadow(Color=#cdcdcd, Strength=4, Direction=0),
           progid:DXImageTransform.Microsoft.Shadow(Color=#cdcdcd, Strength=4, Direction=90),
           progid:DXImageTransform.Microsoft.Shadow(Color=#cdcdcd, Strength=4, Direction=180),
           progid:DXImageTransform.Microsoft.Shadow(Color=#cdcdcd, Strength=4, Direction=270);
	width: 350px;
	padding: 20px;
}

.catalogue-totDL {
	margin-right: 30px;
}

.catalogue .price-area {
	color: red;
	font-size: 1.3em;
	margin-bottom: 12px;
	display: inline-block;
	
}

.price-area p.product, p.price {
	text-align: left;
	float: left;
}

.price-area p.product {
	width: 160px;
}

.price-area p.price {
	margin-right: 10px;
}

.price-area p.button {
	float: right;
	margin-top: -5px;
}


/* Press */

.totale-press {
	background-color: #eaeaea;
	width: 100%;
	height: 269px;
}


/* trial */

div.btn_ft {
	width: 112px;
	float: left;
	margin-top: 15px;
}

div#totale-trial-area {
	display: inline-block;
	width: 886px;    
	border-left: 1px solid #c9c9c9;
	border-right: 1px solid #c9c9c9; 
	background-color: #eaeaea;
	padding-bottom: 15px;
}

div.reflex-trial {
	width: 563px;
	display: inline-block;
	text-align: left;
}

div.demo_formarea {
	float: left; 
	width: 534px;
	text-align: left;
	margin-top: 5px;
}

div.trial_formarea div.form_tit {
	width: 64px;
	text-align: right;
	display: inline-block;
	float: left;
	padding: 5px 3px 0 0;
}

div.ft_input {
	text-align: left;
}

div.ft_input p {
	width: 64px;
	float: left;
	font-size: 13px;
	margin-top: 5px;
}
input.ft_name {
	width: 210px;
	background-color: white;
	border: 1.5px solid #ACACAC;
	padding: 5px;
	display: inline;
}
input.ft_phoneNum1 {
	width: 54px;
	background-color: white;
	border: 1.5px solid #ACACAC;
	padding: 5px;
	display: inline;
	margin-right:6px;
}
input.ft_phoneNum2 {
	width: 54px;
	background-color: white;
	border: 1.5px solid #ACACAC;
	padding: 5px;
	display: inline;
	margin-right:6px;
}
input.ft_phoneNum3 {
	width: 54px;
	background-color: white;
	border: 1.5px solid #ACACAC;
	padding: 5px;
	display: inline;
}
input.ft_email {
	width: 210px;
	background-color: white;
	border: 1.5px solid #ACACAC;
	padding: 5px;
	display: inline;
}

div.ft_privacy_to {
	color: #484848;
	font-size: 11px;
	margin-top: 10px;
	margin-left: 22px;
	text-align: left;
	letter-spacing: -1px;
	width: 539px;
	display: inline-block;
	line-height: 16px;
}
div.ft_privacy_to span {
	color: red;
}
div.ft_privacy_to p {
	font-size: 11px;
}

